﻿.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.titreMenuGauche .droite{
	margin-left:45px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}

		
	.mvp-blog-story-in,
	#mvp-home-widget-wrap .mvp-flex-row .mvp-flex-story-in {
		margin-left: 320px;
		}

		
	.mvp-blog-story-in,
	.mvp-blog-story-col .mvp-blog-story-in,
	#mvp-home-widget-wrap .mvp-flex-row .mvp-flex-story-in,
	#mvp-home-widget-wrap .mvp-flex-col .mvp-flex-story-in {
		margin-left: 170px;
		}




.post-foot {
  font-size: 12px; }


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-flag {
  position: absolute;
  bottom: 0;
  right: 0; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

	
	.post.picture .pic-col {
		width: 100%;
	}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }


	.midnightHeader .stnd:not(.dark-version) {
		display: none!important;
	}

  
  #logo-img { margin-top: -10px; }

.page2 .gallery img.zim { margin-top: 30px; }
#tagline{margin-top:21px}

div#menu a, div#breadcrumbs a{
	text-decoration:	underline;
}
.nav-mobile{padding:15px;cursor:pointer}
.nav-mobile .nav li{border-bottom:solid thin #616161;}
.nav-mobile .nav li a{width: max-content;padding:20px 0;color:#FFF;border-bottom:0px!important;font-size:18px}
.nav-mobile .nav li a:hover{background:0 0;color:#616161}
.nav-mobile .compactanchor .flag-arrow .fa{color:#FFF}


#content-bottom {
	background-position: bottom left;
	background-repeat: no-repeat;
}


#content-bottom div {
	background-position: bottom right;
	background-repeat: no-repeat;
}


#content-bottom div div {
	padding: 0;
	background-position: bottom;
	background-repeat: repeat-x;
}
.navbar-toggle .icon-bar{display:block;background:#fff;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.page-title { float: none; }

.page-title, .breadcrumbs { color: #9f9f9f; }

  div.lvl2_banner_center{margin:0 auto; width: 1020px; float: none; padding-left: 10px;}

.logo { margin: 30px auto; }


span.closecross {
    margin-right: 8px
}
.shopcart{height:60px;padding:0;font-size:15px;color:#fff;float:right;line-height:60px}
.shopcart p{margin:0}
.shopcart img{float:left}
.shopcart span{color:#fff}
.shopcart a{color:#fff}
.shopcart a:hover{text-decoration:none}
.shopcart h2{margin:0}

.class1296,.class2015_ABUS_Normal
{
 font-family: 'Fago regular','Arial';
 font-size: 14px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 text-decoration: none !important;
 color: #58595b;
}
aside.columns .left,aside.columns .right{width:90%;margin:0 auto 2em}
aside.columns .right{float:right;width:48.3%;margin:0 0 2em}
.btn-group,.btn-group-vertical{position:relative;display:inline-block;vertical-align:middle}
.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group{margin-left:-1px}
.btn-toolbar .btn,.btn-toolbar .btn-group,.btn-toolbar .input-group{float:left}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.btn-group-justified{display:table;width:100%;table-layout:fixed;border-collapse:separate}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
#fp-nav ul li .fp-tooltip,.flickity-viewport,.fp-scrollable,.fp-scroller,.fp-slides,.pswp,.pswp__item,.pswp__scroll-wrap,.responsive-video{overflow:hidden}
.pswp__item{position:absolute;left:0;right:0;top:0;bottom:0}

.popup-login .close-popup {
	float: right;
	position: relative;
	right: -12px;
	cursor: pointer;
}

.footer .bottom .author{text-align:center;color:#bfbfbf;}
.navi-below ul li.first a.first,.navi-below ul li.first_sp a.first,.navi-below ul li.search-box .search-form form .input,.navi-below ul li.static-menu a,.top-above,.topnavi ul li a span{font-family:'Open Sans',sans-serif}
.navi-below .search-box .search-form{padding:5px;float:right;width:180px}
.navi-below .search-box .search-form .src-btn{margin-top:4px}
.navi-below .search-box .search-form form{background-color:#fff}
.navi-below .search-box .search-form form .input{float:left;width:80%;border:1px solid #d4d4d4;padding:4px 5px;color:#010101;font-size:11px}





.topical_article a{border-radius: 5px; padding:0 5px; margin-bottom: 3px; border:solid 1px #cfcfcf; font-size: 0.9rem;}

header ul li.get,
header ul li.login {
    padding: 0 4px;
    text-transform: uppercase;
}

header ul li.get a  {
    background: #7cc71b;
    color: #fff;
    display: inline;
    float: left;
    padding: 0 15px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    font-size: 13px;
    font-weight: 500;
}

.banner .get {
    background: #7cc71b;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    line-height: 50px;
    text-transform: uppercase;
    margin: 0 10px 0 0;
    padding: 0 20px;
    color: #fff;
    display: inline-block;
}

.calendar-wraper{width: 100%;float: none;text-align: center;height:100%;}

#nav_mdd ul.mdd_colonne {
	float:left;
	width:230px;
	overflow:hidden;
	margin:20px 0px 0px;
	margin-right:15px;
	list-style:none;
	padding:0px;
}

#nav_mdd ul.mdd_colonne.deux_cols {
	width:359px;
}

#nav_mdd ul.mdd_colonne li {
	margin:0px 0px 20px;
	padding:0px;
}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
.header .header__inner{position:absolute;z-index:20;top:100%;left:0;width:100%;padding:30px 0;background:rgba(0,0,0,.6)}
.header .header__inner .shell{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-ms-flex-wrap:wrap;flex-wrap:wrap}
.header .header__inner.sticky{position:fixed;top:0;left:0;width:100%}
body.admin-bar .header .header__inner.sticky{top:46px}
.header .header__inner .logo{margin-bottom:25px}
.header .header__inner .nav{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;text-align:center}
body.booking-visible .header .header__inner{visibility:hidden;opacity:0}


.box img.thumb {
margin:0px 10px 10px 0px;
}
.region{clear:both;}
.region-top-right{position:relative;}
.node-type-parent-page #content-header .tabs,.node-type-parent-page #content-header h1,.node-type-parent-page #content-area .region{max-width:1024px;margin-right:auto;margin-left:auto;}
.node-type-parent-page #content-area .region{max-width:1104px;padding-left:40px;padding-right:40px;}
.sidemenu{width:100%;padding:0;margin:0}
.sidemenu li{clear:both;cursor:pointer;border-top:1px solid rgba(0,0,0,.1)}
.sidemenu li a{padding:15px 0 15px 30px;display:block;text-align:left;color:#FFF;opacity:.8;background:rgba(255,255,255,.1)}
.sidemenu li:last-child a{border-bottom:1px solid rgba(0,0,0,.1)}
.sidemenu li a:hover,.sidemenu li.active a{opacity:1;background:rgba(0,0,0,.2)}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}
header,.sidemenu li.active a, .sidemenu li a:hover,.note-tabs,header #searchform input[type="text"],.boxed header:not(.transparent) .container,.reset_answer:hover{background-color:#000000;}
#headertop a, .sidemenu li a{font-family:"Varela Round";}

.wpb_column .column-bg-overlay {
    pointer-events: none;
    position: absolute;
    z-index: 0;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    content: ' ';
    display: block;
    opacity: 0;
    transition: background-color 0.45s cubic-bezier(0.25, 1, 0.33, 1),opacity 0.45s cubic-bezier(0.25, 1, 0.33, 1);
    -webkit-transition: background-color 0.45s cubic-bezier(0.25, 1, 0.33, 1),opacity 0.45s cubic-bezier(0.25, 1, 0.33, 1);
}


#wrap {
	margin: 50px auto;
}


.container {
	max-width: 1020px;
	margin: 0 auto;
	padding: 0 30px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{flex:0 0 100%;max-width:100%}

.gmr-bgstripe{width:5%;height:4px;float:left;}


.f-widget .f-widget h3.tab { border-bottom: none; }


#content .f-widget h3.tab { }


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


.exoplanet-modal {
	background-color: #F9F9F9;
	display: inline-block;
	left: 50%;
	opacity: 0;
	padding: 40px;
	position: fixed;
	text-align: justify;
	top: 40%;
	visibility: hidden;
	z-index: 10;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
}


.exoplanet-overlay:target+.exoplanet-modal {
	top: 50%;
	opacity: 1;
	visibility: visible;
}


.exoplanet-modal p, .exoplanet-modal div {
	margin-bottom: 10px;
}

				.articletitle, .articletitle a {
					font-size:18px; font-weight:bold; margin-bottom:5px; color:#5D5D5D;
				}

					.articletitle a:hover {
						color:#111; text-decoration:none;
					}




#featured-wrap{width:860px; display:block; clear:both; float:none;}
.site-footer .information .networks{margin-bottom:20px}
.site-footer .information .networks a{font-size:24px;display:inline-block;margin-left:30px;color:#059816}
.site-footer .information .networks a:first-child{margin-left:0}
.footer-menu{font-size:13px;text-align:right}
.footer-menu .menu{list-style:none;margin:0;padding:0}
.footer-menu .menu li{display:inline-block;font-size:13px;margin-right:15px;padding:0;vertical-align:middle}
.footer-menu .menu li:after{padding:0 12px}
.footer-menu .menu li:last-of-type:after{content:none;padding:0}
.footer-menu .menu li a{color:inherit}
.footer-menu .menu li a:before,.footer-menu .menu li a:hover{color:#fff}
.footer-menu .menu li a:hover:before{background:#818388}
.footer-menu .menu li:last-of-type{margin-right:0}



.top-nav {
    font-family:Arial, Helvetica, sans-serif;
    padding-top:20px;
    width:auto;
}


.top-nav li {
    padding:0 10px;
    display:block;
    float:left;
    border-right:#4176a1 solid 1px;
}


.top-nav li.last {
    border:none;
}


.top-nav li    a {
    color:#fff;
    font-size:12px;
    display:block;
}






img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
	max-width: 100%; 
	height: auto; 
}

.widget-container {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin: 0 0 18px 0;
}

.widget-container .wp-caption img {
	margin: auto;
}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}
 .avia-slideshow-inner{padding:0;margin:0;position:relative;overflow:hidden;width:100%}
#top .av-default-height-applied .avia-slideshow-inner{height:0px}
.avia-slideshow-inner li{-webkit-transform-style:preserve-3d}
.avia-fullscreen-slider .avia-slideshow-inner{width:100%;height:100%;position:absolute;-ms-perspective:1000px;-ms-backface-visibility:hidden}



#top .av-section-video-bg .avia-slideshow-inner{
height:100% !important;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}






img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
	max-width: 100%; 
	height: auto; 
}

.widget-container {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin: 0 0 18px 0;
}

.widget-container .wp-caption img {
	margin: auto;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.tel-anytime{
    font-size: 14px;
    font-family: "Open Sans";
}
